Subject: RFC 1221 Host Access Protocol

From: "Philip J. Nesser II" <[email-masked]>
Date: Sun, 5 Aug 2001 18:05:14 -0700

Hello,

Can anyone provide any authoritative information on whether the Host Access
Protocol (RFC 1221) networks still in existence?

Thanks.

------------------------------------------------------------------------
Philip J. Nesser II                                      President & CTO
CISSP, CCNA, CCDA, MCSE                       Nesser & Nesser Consulting
(425) 481-4303 (voice)                         13501 100th Ave NE, #5202
(425) 482-9721 (fax)                                  Kirkland, WA 98034
[email-masked] (email)                                   www.nesser.com
[email-masked] (text msg, 120 characters max)